@font-face {
  font-family: 'Titillium Maps', Verdana, Arial;
  src: url("../fonts/TitilliumMaps29L002.eot");
  src: local('Titillium Maps'), local('TitilliumMaps'),
    url("../fonts/TitilliumMaps29L002.otf") format("opentype"),
    url("../fonts/TitilliumMaps29L002.woff") format("woff");
}


body {
	 background: #959595  url(../images/personal/backgroundgrey.jpg) repeat-x;
  color: #333;
  font-family: arial, helvetica, sans-serif;
}

h3 {
	color: #555
}

h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
	border-bottom: solid 1px #ddd;
}

.items-row h2 {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

a:link,a:visited {
	color: #095197
}

a:hover,a:active,a:focus {
	/* background: #095197; */
	color: #ccc;
}
.blog-featured h1 {
  visibility: hidden;
}
.logoheader {
/*	background: url(../images/personal/personal2.png) no-repeat right
		bottom #0C1A3E;
	color: #FFFFFF;
	min-height: 250px; */
    background:  #fad51b  URL(../images/logo_ge_trans.png) no-repeat bottom left ;
  color:#fff;
  min-height:200px;
  margin:0em 0px 0 0px !important;

}
#logoleft {
  float: left; 

  margin-left: 0px;
  // border: 0px solid #fff;
}


#newsbeginn {
  
  margin-left: 470px;
//  border: 0px solid #fff;
}

#newsanim {
  margin-left: 450px;
  margin-top: 10px;
  margin-right: 50px;
float: right;
}

h1#logo
{
     font-family: 'Titillium Maps',  Arial;
     padding:0.9em 20px 20px 10px;
     text-transform:uppercase;
     font-weight:normal;
     margin-top:0;
  visibility: hidden;
}
#hg {
 width:100%; 
  background: #959595; 
}

#main h3

{
  color:#555;
  font-family:  Verdana, 'Titillium Maps', Arial;
border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
  font-size: 1.1em;
}
#main_nav {

color: #ffffff;
width:100%;
height:51px;



 background: rgba(98,125,77,1); 
background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(53,92,21,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(53,92,21,1)));
background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(53,92,21,1) 100%);
background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(53,92,21,1) 100%);
background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(53,92,21,1) 100%);
background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(53,92,21,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#355c15', GradientType=0 );
border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border: 0px solid #000000;
 /* margin-left: -4px; */
position:relative;
z-index:4;}
/* ++++++++++++++  lists, skiplinks main_nav ++++++++++++++ */
#main_nav ul.menu
{

 /* top:62px; */
   top:1em; 

  padding: 0px 0px 0px 0 ;
 /* background:#e0e0e0  url(../images/personal/ecke.gif) top left repeat-x ; */
  border:0 ;
  text-align:left;
  left:0px;
   display:block;
   margin:0px 0px 0 20px;
/*   border-top:solid 1px #ddd; */

}


#main_nav ul.menu li
{border:0; margin:0 !important;     }
#main_nav  ul.menu li a:link,
#main_nav  ul.menu li a:visited
{

  color:#ddd;
  border:0 ;
 /* border-right:solid 1px #ddd; */
  margin:0px 0 0 0 ;
  padding:12px 15px ;
  position:relative;
/*  background: #e0e0e0 url(../images/personal/ecke.gif) repeat-x top left; */
  display:inline-block

}

#main_nav  ul.menu li a:hover,
#main_nav ul.menu li a:active,
#main_nav  ul.menu li a:focus
{
/*  background:#0d4c89 ; */
  color:#000;
}

#main_nav  ul li.active a:link,
#main_nav  ul li.active a:visited
{
  color:#000;
  background: #fad51b;
/*  background: #f4e033; */
/*  background: #ffcc33; */
/*  background:url(../images/personal/navi_active.png) ; */
/*  text-shadow: 1px 1px 1px #000; */
}


#main_nav  ul.skiplinks
{
  width:100%;
  text-align:left;
  background:none;
  z-index:20000;
  top:0;
  display:inline;
  padding:0
}

#main_nav ul.skiplinks li a.u2:active,
#main_nav  ul.skiplinks li a.u2:focus

{
 /* background:#095197 !important; */
  color:#fff !important;
  border:solid 1px;
  top:0 !important;
  z-index:10000;
  right:auto;
  left:0 !important;
  display:block
}
#line
{
  width:98% ;
  max-width:100% ;
  top:0px;
  left:0px;
  padding:5px 10px !important; 
  margin-right:10px;
  text-align:right;

}



#all {
	 background: #FFFFFF; 
	color: #444;
}

#shadow #all {
	 box-shadow: 0px 20px 3px #555555 
}
#header ul.menu
{


   /* top:62px; */
  /* top:5em; */

  padding: 0px 0px 0px 0 ;
  background:#e0e0e0  url(../images/personal/ecke.gif) top left repeat-x ;
  border:0 ;
  text-align:left;
  left:0px;
   display:block;
   margin:0px 10px 0 10px;
   border-top:solid 1px #ddd;

}


#header ul.menu li
{border:0; margin:0 !important;     }
#header ul.menu li a:link,
#header ul.menu li a:visited
{

  color:#333;
  border:0 ;
  border-right:solid 1px #ddd;
  margin:0px 0 0 0 ;
  padding:12px 15px ;
  position:relative;
  background: #e0e0e0 url(../images/personal/ecke.gif) repeat-x top left;
  display:inline-block

}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
  background:#0d4c89 ;
    color:#fff;

}

#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#f5f5f5;
  background:url(../images/personal/navi_active.png) ;
  text-shadow: 1px 1px 1px #000;
}


#header ul.skiplinks
{
  width:100%;
  text-align:left;
  background:none;
  z-index:20000;
  top:0;
  display:inline;
  padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
  background:#095197 !important;
  color:#fff !important;
  border:solid 1px;
  top:0 !important;
  z-index:10000;
  right:auto;
  left:0 !important;
  display:block
}
/* #header ul.menu {
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd));
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -ms-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -o-linear-gradient(top, #eeeeee, #dddddd);
  background-image: linear-gradient(#eeeeee, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #095197;
	border: solid 1px #ddd;
	border: 1px solid #e5e5e5;
	text-transform: uppercase;
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #333;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	margin: 0;
	display: inline-block;
	margin: 0 0 0;
	padding: 12px 15px;
	position: relative;
	border-right: 1px solid #ddd;
	box-shadow: 1px 0px 0px #f5f5f5;
 */

/*  grey background */
/* .button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading
	{
  background-color:#ddd;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#dddddd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd));
  background-image: -moz-linear-gradient(top, #ffffff, #dddddd);
  background-image: -ms-linear-gradient(top, #ffffff, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #ffffff, #dddddd);
  background-image: -o-linear-gradient(top, #ffffff, #dddddd);
  background-image: linear-gradient(#ffffff, #dddddd);
  border-color: #b2b2b2 #b2b2b2 hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.49);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #095197;
	border: solid 1px #ddd
}
/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	border: solid 1px #ddd
}

table th {
background: #f5f5f5;
	/*background: -moz-linear-gradient(-45deg, #fefefe, #ddd);
	background: -webkit-linear-gradient(-45deg, #fefefe, #ddd);
	background: -o-linear-gradient(-45deg, #fefefe, #ddd);
	background: -ms-linear-gradient(-45deg, #fefefe, #ddd);
	background: linear-gradient(-45deg, #fefefe, #ddd); */
	border: 1px solid #aaa;
	border-radius: 3px;
	/*box-shadow: 0 0 1px 1px #CCCCCC; */
	/* background-color: #0074cc;
	color: #fff;
	background-image: -moz-linear-gradient(top, #095197, #1B6BA5);
	background-image: -ms-linear-gradient(top, #095197, #1B6BA5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095197),
		to(#1B6BA5) );
	background-image: -webkit-linear-gradient(top, #095197, #1B6BA5);
	background-image: -o-linear-gradient(top, #095197, #1B6BA5);
	background-image: linear-gradient(top, #095197, #1B6BA5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#095197', endColorstr =   '#1B6BA5', GradientType =   0 );
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid :   dximagetransform.microsoft.gradient (   enabled =
		false ); */
}

table th a:link,table th a:visited {
	color: #fff
}

tr.odd,tr.cat-list-row1 {
	background: #f8f8f8
}

table  tr:hover td {
	background: #FEFDE2;
}

/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a
	{
	background-color: #000000;
	color: #fff;

  background-color:#095197;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0087d1", endColorstr="#095197");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#0087d1), to(#095197));
  background-image: -moz-linear-gradient(top, #0087d1, #095197);
  background-image: -ms-linear-gradient(top, #0087d1, #095197);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0087d1), color-stop(100%, #095197));
  background-image: -webkit-linear-gradient(top, #0087d1, #095197);
  background-image: -o-linear-gradient(top, #0087d1, #095197);
  background-image: linear-gradient(#0087d1, #095197);
  border-color: #00456b #095197 hsl(201, 100%, 16%);
  color: #fff ;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;



}

/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #095197;
	color: #fff
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #444
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,ul.menu a:visited {
	color: #444;
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
/*	border: solid 1px #ddd; */
	background: #f9f9f9;
}
/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
  background:#fff;
  border:0;
}

ul.menu
{
  border:0;
 /* background:#fff  url(../images/nature/nav_level_1.gif) repeat-x ;*/
  border:solid 0px #eee;
}

.module_content ul.menu
{
  border:0;
}

ul.menu li
{
  border-bottom:solid 0px #ddd;
}


ul.menu li a:link,
ul.menu li a:visited
{
  color:#444;

/*  background:url(../images/nature/karo.gif) 5px 12px no-repeat */
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
  color:#444;
  font-weight:bold;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
  background: #fff url(../images/nav_level_1.gif) repeat-x ;
  color:#095197;
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
  border:solid 0px #eee;
}

 ul.menu li ul li
{
  border:solid 1px #000;
  background:#fff;
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
  color:#095197;
  border:0;
  border-bottom:solid 1px #fff;
  background: #e8e8e8; 

}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
  border:0;
  color:#333;
  border-bottom:solid 1px #fff;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
  background:#666 !important;
  color:#fff !important;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
  border:0 !important;
  background:#f5f5f5 !important;
  padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
  background:#f5f5f5 ;
  border-bottom:solid 1px #fff;
  color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
  color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
  border:solid 1px #eee !important;
  padding-top:10px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 40px;
  font-size:0.9em;
  background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;
  color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 
background: #ff33cc;
}



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
  border:solid 0px #eee !important;
  padding-top:5px !important;
  padding-bottom:10px !important;
  background:#fff !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight: bold;
  padding: 3px 2px 3px 5px;
  font-size:0.9em;
  background:#fff ;
  color:#444;
  margin:0 10px  0 35px;
  border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#444}
/* #header ul.menu {
	border: solid 1px #D5D5D5;
	box-shadow: 0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.1);
}

#header ul.menu a {
	box-shadow: none;
	border-bottom: 0
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {
	background-color: #F5F5F5;
	background-image: -moz-linear-gradient(center top, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	background: url(../images/arrow.png) no-repeat right center;
	color: #095197
} 

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
/* ul.menu li.active a,ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	font-weight: bold;
}

ul.menu  li.active ul li a,ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}

ul.menu a {
	box-shadow: 0 1px 0 #fff;
	border-bottom: solid 1px #ddd;
	text-shadow: 0 1px 0 #fff
}

ul.menu ul a {
	background: #e5e5e5;
	margin-bottom: 1px
}

ul.menu ul ul ul a {
	background: #f5f5f5 url(../images/arrow.png) no-repeat 24px center;
}

ul.menu ul ul ul ul a {
	background: #fff;
}
*/
/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #333
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #333
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #555;
	color: #fff
}

#footer-inner,#footer {
	background: #f5f5f5;
	/* box-shadow: 0px 20px 10px #555 */
}

#footer {
	background: #555;
	max-width: 1025px;
	margin: 0 auto;
	/* box-shadow: 0px 0px 10px #555555; */
	color: #fff
}

#footer a {
	color: #fff;
	background: none
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}



#site_bar { margin: 0 auto 0pt; padding: 0 0pt 0pt; font-size: 0.7em; width: 88%; height:45px; text-transform:uppercase; border: 0px; text-decoration: none;}
#site_bar #logo { padding:15px 0 0 0;}
#site_bar #lang { float:right;margin:0 10px 0 0}
#site_bar_nav { width:100%; background:url(../images/bg__top__menu.png) repeat-x top left; margin: 0; text-decoration: none;}
#site_bar ul { padding:0 0 0 0;}
#site_bar ul.menu { margin: 0pt; float: right; list-style: none; text-decoration: none;}
#site_bar ul.menu{ margin: 0pt; float: right; list-style: none;}
#site_bar ul li { padding: 0 11px 0pt 7px; float:left; background-image: none; text-decoration: none; border: none;}
 #site_bar ul li a{padding-top:11px; text-decoration: none;}
/* site_bar ul li a.selected{padding-top:0}
#site_bar ul li img{ padding-top:0;}
#site_bar ul li.last {}
#site_bar a{ display:block; float:left;} */
#site_bar ul.menu a:link { color:#FFF; text-decoration: none; }
#site_bar ul.menu a:visited { color:#FFF;text-decoration: none; }
#site_bar ul.menu a:active { color:#444; text-decoration: none; }
#site_bar ul.menu a:hover { color:#000000; text-decoration: none; background: none;}
#site_bar ul.menu li.selected { color:#444; font-weight: bold; }
#site_bar a:link { color:#FFF; text-decoration: none; }
#site_bar a:visited { color:#FFF;text-decoration: none; }
#site_bar a:active { color:#FFF;text-decoration: none; }
#site_bar a:hover { color:#000000; text-decoration: none; }
#site_bar li.selected { font-weight: bold; }













/* responsive */
#mobile_select h2 {border:0; margin:-17px 0 0 0; padding:0; background:#0C1D43;text-align:right}
#mobile_select h2 a {
display:inline-block;
font-size:0.8em;
border-radius:4px 4px 0 0;
padding:6px;
font-size:0.75em;
margin-right:5px;
}



@media only screen and (max-width: 480px) {
   #all {
    margin: 0 auto;
   /* max-width: 1050px; */
  max-width: 100%;
    padding: 0;
    text-align: left;
  font-size: 0.8em;
   
}
  #main_nav ul.menu {
    display:none;
  }
  #menu2panelhide  {
    display: none;
  }
  .right
  {
       width:100%;
  float:none;
  }
nav .left1 
  {
       width:100%;
  float:none;
  }
	img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}


	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%
	}
	/* #header {padding-top:3em} */
	#header form  {margin:0}
	 .logoheader {
       width: 100%;
       margin:0;
       background:  #fad51b  URL(../images/logo_ge_trans.png) width:100% no-repeat bottom left ;
  } 
	.box {
		border-left: 0 !important;
		border-bottom: solid 1px #ddd;
	}
/*	#line {
		text-align: center;
		top: 0;
		right: auto;
		max-width: 100% ;
		min-width:100%;

		margin: 0 0px; background:#095197;
	} */
	#header form input {
		float: none; margin-bottom:4px
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {position:relative; top:0;left:20px; right:20px; margin:0; width:90%; border-radius:4px}
	#header ul.menu li:first-child a {border-radius: 4px 4px 0 0}
	#header ul.menu li:last-child a {border-radius:0 0 4px 4px }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		display: block;
		padding: 6px 10px;
		border-bottom: solid 1px #ccc
	}
}

@media only screen and (max-width: 850px) {
    #main_nav ul.menu {
    display:none;
  }
  
  .right
  {
       width:100%;
  float:none;
  }
 nav .left1 leftbigger
  {
       width:100%;
  float:none;
  }
    #menu2panelhide  {
    display: none;
  }
  	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%
	}
}

@media only screen and (max-width: 768px) {
    #all {
    margin: 0 auto;
   /* max-width: 1050px; */
  max-width: 100%;
    padding: 0;
    text-align: left;
  font-size: 0.8em;
   
}
 	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%
	} 
#header form input {
		float: none; margin-bottom:4px
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {position:relative; top:0;left:20px; right:20px; margin:0; width:90%; border-radius:4px}
	#header ul.menu li:first-child a {border-radius: 4px 4px 0 0}
	#header ul.menu li:last-child a {border-radius:0 0 4px 4px }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		display: block;
		padding: 6px 10px;
		border-bottom: solid 1px #ccc
	}  
  .right
  {
       width:100%;
  float:none;
  }
 nav .left1 .leftbigger
  {
       width:100%;
  float:none;
  }
  #menu2panelhide  {
    display: none;
  }
}

@media only screen and (max-width: 1100px) {
     #main_nav ul.menu {
    display:none;
  }
  #menu2panelhide  {
    display: none;
  }
}

@media only screen and (min-width: 1382px) { /* Styles */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(min--moz-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) { /* Styles */
}
